commit c8f122dc110478a091c6dc64768111f9be5a06f5
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Feb 27 15:30:30 2023 -0800

    font-bh-75dpi 1.0.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6b779a0f9237ebdf1a6b86c69076f8ac8aa07578
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 22 17:59:16 2023 -0800

    Use COMPRESS_FLAGS to improve build reproducibility
    
    Raises required version of font-util from 1.2 to 1.4
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit cb2d037d72ea4610a482880e44974368c308a670
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 15 15:29:47 2023 -0800

    Switch to XORG_DEFAULT_NOCODE_OPTIONS
    
    Stop running all sorts of compiler tests we don't need since there
    is no code in this module to compile.  Requires xorg-macros 1.20.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d072b6a0b07e2917e9c6b16b624178f65c5d1adb
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 7 10:10:39 2010 -0800

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 4c7f5ffac7207633ce432645582279a3c0c8b134
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 28 17:30:21 2022 -0700

    gitlab CI: stop requiring Signed-off-by in commits
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0585b6c4d1f72c4c5ea4147e6e6a92053e3a2cec
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 15:39:51 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit ebe71429b28481382ef7f8a8c74e5cd725f90567
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 15:39:51 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d3f6d23e6c0421c7040fac507403126791f64cab
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 7 19:26:06 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 6d2e74470f788c0520df643d36157a0a5b25f7cf
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 18 17:47:04 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d20b91940f21e78a2df16d5b0518ef6f623e754f
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:22 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit c87b0246c8fbaf6ecbbdf900bab5c83d1a7fd1e8
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit c9c6b8491ab08fb0c6f1bc60efebab6e2e9c1fb6
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit 0c6e184f1360f5abbdaae80ab8569df2ed67fafd
Author: Matthieu Herrb <matthieu@herrb.eu>
Date:   Mon Sep 12 10:35:06 2016 +0200

    Typo: font.dir -> fonts.dir
    
    Signed-off-by: Matthieu Herrb <matthieu@herrb.eu>
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Hans de Goede <hdegoede@redhat.com>

commit 981dce1b803ba4bc94a1076edf8853a8d3419fa0
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:39:32 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e38543ad9b9c4ceecbb0a79cf452a9997378a285
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:38:41 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit bad56f74e095ceb013981a6c0c8a338f1e8cda2d
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 28 08:08:54 2013 -0400

    config: replace deprecated use of AC_OUTPUT with AC_CONFIG_FILES
    
    Fix Automake warning: AC_OUTPUT should be used without arguments.
    www.gnu.org/software/autoconf/manual/autoconf.html#Configuration-Files
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit 30debddb3dd53cff241ce2fa6e34571679a87ff7
Author: Rémi Cardona  <remi@gentoo.org>
Date:   Mon Nov 15 21:02:58 2010 +0100

    font-bh-75dpi 1.0.3

commit 8010e2dc7c0f5f406fccf2d2558f15c160b2f35c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Oct 15 20:09:55 2010 -0400

    config: Use the shorthand --disable-all-encodings option in font-util v1.2
    
    This option is useful to disable all possible font encodings at once,
    without fine-graining the calling ebuilds for a list of encodings
    supported by each font package.
    
    The option is parsed before all other encoding options, so it basically
    sets defaults for all of them. Afterwards, any encoding can be
    re-enabled back using '--enable-<encoding>' (much like
    '--disable-all-encodings --enable-iso8859-2').
    
    Reviewed-by: Rémi Cardona <remi@gentoo.org>
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit ec60413125aae75ee2d1220750d35f464bf0590b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Oct 4 23:24:32 2010 -0700

    font-bh-75dpi 1.0.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit b55c6f43f1413dfcfe8d2320b2eb182aaaf969ce
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 14:23:51 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit 29546f83de7a0b7aecd5cc3ab8be08ea5fa4fb2c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:49:06 2009 -0400

    Makefile.am: add INSTALL target and clean ChangeLog DIST targets
    
    Add INSTALL target to generate file with INSTALL_CMD #24206
    ChangeLog is not required in EXTRA_DIST  #24432
    ChangeLog is not required in MAINTAINERCLEANFILES #24432

commit 9dab5599dc97d4cfddb66bc5dde3cc85dbd96c5c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:34:34 2009 -0400

    INSTALL, NEWS, README COPYING or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    COPYING may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit 83fc89bf91c7c07824f5df4b4e2309006af27e49
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 13:38:51 2009 -0500

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 43952e5d6bd7b104e7526b3cf3713043f8e5817e
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Sat Oct 10 17:10:16 2009 -0700

    font-bh-75dpi 1.0.1
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 278dbc933d6c32162020f7630fd45601363afdeb
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Oct 7 14:31:27 2009 -0700

    Migrate to xorg macros 1.3 & font-util 1.1 macros
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 608dd419995cf400bc8af9b253906feca02b5555
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Oct 6 19:14:25 2009 -0700

    Add pointers to mailing lists, bugzilla, & git to README
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 6dcf6af431673e8122a0aa35f832540526bce4f5
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 27 19:11:07 2009 -0200

    Janitor: Correct make distcheck and configure.ac simplification

commit 17aa632a6cfeef43ac40d946a8d1f2dac4380960
Author: Andres Salomon <dilinger@debian.org>
Date:   Sat Oct 25 20:50:21 2008 +0200

    Bug#5176: cause configure to bail if mkfontscale or mkfontdir are not found
    
    Signed-off-by: Julien Cristau <jcristau@debian.org>

commit e0d397b9fd80afc61d42f3c6e375b2e23838fac6
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:37:45 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit 57a6b46b16255af0d46d79eb0d381ae633e0f9d9
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:52:59 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit 3e09b0817fc857be6ae02154e317462f203aed9e
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:26:16 2007 -0400

    Rename .cvsignore to .gitignore

commit a04c8f7b106a381ca3ce67c019d9641c0a5b86cb
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:22 2005 +0000

    Update package version number for final X11R7 release candidate.

commit beba8ecc4e9d51ffbda6d5041bd61e7807cbb2ff
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 17:08:51 2005 +0000

    Add m4 magic to allow AS_HELP_STRING to work with older versions of
        autoconf 2.57.

commit 2c6a74d038fad779af9caffd3c72d5ca30ff9804
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:38 2005 +0000

    Update package version number for X11R7 RC3 release.

commit bd5a7e94a68e44affe8ccc1c426bc15adfefa652
Author: Eric Anholt <anholt@freebsd.org>
Date:   Thu Nov 24 05:21:14 2005 +0000

    Bug #5122: Use $< instead of $^ to be portable to FreeBSD's make.

commit 1e7a3a33ec3ea67bf7535e3c6043362b54823bcd
Author: Eric Anholt <anholt@freebsd.org>
Date:   Tue Nov 22 02:00:19 2005 +0000

    Add .cvsignores for fonts.

commit d87c9695aa729b14d546958fee5958e8655e8ddb
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 15 08:26:47 2005 +0000

    Add configure options to change the installed font dir and disable
        ISO8859-* fonts.

commit de563191be103a713601501fe376c4e5b4b51de1
Author: Kevin E Martin <kem@kem.org>
Date:   Wed Oct 19 02:48:07 2005 +0000

    Update package version number for RC1 release.

commit d944d073d764ec59d83f82e2f48bf531679bc238
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Sun Oct 2 18:19:53 2005 +0000

    Add explicit all-local targets so Solaris make can build, since it won't
        recursively follow the implicit targets (.bdf -> -ISO-8859-1.bdf ->
        pcf.gz)
    Fix a couple of remaining GNU-make-isms

commit bf61fb5b60783802ff9314c7699b5d93a4d0e9c7
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:47 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit 5003b18267f189081f0c68c9ce82d88cf5df0594
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 22 04:13:44 2005 +0000

    Fix distcheck for fonts with multiple encodings

commit 68f96137844a18c2680f2ecde2699028be0cff49
Author: Alan Coopersmith <Alan.Coopersmith@sun.com>
Date:   Tue Jul 19 02:40:05 2005 +0000

    Convert $(foreach...) to more portable suffix substitution rules

commit 19dbfaa1eb34e5f67df61e500f3d1d7205a19c6a
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Jun 30 22:28:06 2005 +0000

    Initial build system files for font module

commit 703926d5160363c7514de7907a3169d82453db75
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Tue Nov 25 19:27:44 2003 +0000

    XFree86 4.3.99.16 Bring the tree up to date for the Cygwin folks

commit eca922eeaf3a2142c44a1c37fa3ab96939991664
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:37 2003 +0000

    XFree86 4.3.0.1

commit ee5385a4c9ac22dccbbe71ca2b04e8bdf74cbd4a
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 15:54:34 2003 +0000

    R6.6 is the Xorg base-line
[--snip--]
